
.portfolio-box-container2 .portfolio_item,
.three-col-portfolio .portfolio_item {
    -webkit-transition: .5s;
    transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    position: relative
}

.portfolio-box-container2 .portfolio_item .overlay,
.three-col-portfolio .portfolio_item .overlay {
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 20px;
    -webkit-transition: .4s;
    transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s
}

.portfolio-box-container2 .portfolio_item .overlay h4,
.three-col-portfolio .portfolio_item .overlay h4 {
    font-size: 24px;
    color: #fff;
    font-weight: 400;
}

@media (max-width:1024px) {
    .portfolio-box-container2 .portfolio_item .overlay h4,
    .three-col-portfolio .portfolio_item .overlay h4 {
        font-size: 18px
    }
}

@media (max-width:768px) {
    .portfolio-box-container2 .portfolio_item .overlay h4,
    .three-col-portfolio .portfolio_item .overlay h4 {
        font-size: 14px
    }
}

.portfolio-box-container2 .portfolio_item .overlay .bottom,
.three-col-portfolio .portfolio_item .overlay .bottom {
    font-size: 11px;
    font-weight: 700;
    color: #fff
}

.portfolio-box-container2 .portfolio_item .overlay .overlay_content,
.three-col-portfolio .portfolio_item .overlay .overlay_content {
    position: absolute;
    top: -5%;
    -webkit-transition: top .7s;
    transition: top .7s;
    -moz-transition: top .7s;
    -ms-transition: top .7s;
    text-align: center;
    width: 100%
}

.portfolio-box-container2 .portfolio_item .overlay .overlay_content .heading,
.three-col-portfolio .portfolio_item .overlay .overlay_content .heading {
    text-transform: uppercase
}

.portfolio-box-container2 .portfolio_item:hover .overlay,
.three-col-portfolio .portfolio_item:hover .overlay {
    opacity: 0.95;
    filter: alpha(opacity=95)
}

.portfolio-box-container2 .portfolio_item:hover .overlay .overlay_content,
.three-col-portfolio .portfolio_item:hover .overlay .overlay_content {
    top: 15px
}

.portfolio-box-container2 {
    -webkit-transition: .5s;
    transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s
}

.portfolio-box-container2 .portfolio_item_wrap {
    float: left;
    width: 33.3%;
    padding: 2px 2px;
    max-height: 290px;
    overflow: hidden
}

.portfolio-box-container2 .portfolio_item_wrap img {
    max-width: 100%;
    height: auto;
	
}

.portfolio-box-container2 .portfolio_item_wrap.portfolio_item_box-5 {
    width: 66.7%;
	max-height: 256px;
}

.portfolio-box-container2 .portfolio_item_wrap.portfolio_item_box-8 {
  /*   clear: left  */ 

}

@media (max-width:1563px) {
    .portfolio-box-container2 .portfolio_item_wrap {
        padding: 2px
    }
}





@media (max-width:1199px) {
    .portfolio-box-container2 .portfolio_item_wrap {
        width: 33.3%
    }
    .portfolio-box-container2 .portfolio_item_wrap.portfolio_item_box-5 {
        width: 66.7%;
		max-height: 244px;
    }
    
    .portfolio-box-container2 .portfolio_item_wrap.portfolio_item_box-8 {
        clear: none;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
	.portfolio-box-container .portfolio_item_wrap.portfolio_item_box-5 {
        max-height: 235px !important;
    }
}


@media (max-width: 991.98px) and (min-width: 768px){
	.portfolio-box-container .portfolio_item_wrap.portfolio_item_box-5 {
		max-height: 174px !important;
	}
}

@media (min-width: 992px) and (max-width: 1199.98px) {
	.portfolio-box-container2 .portfolio_item_wrap.portfolio_item_box-5 {
        max-height: 189px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
	.portfolio-box-container2 .portfolio_item_wrap.portfolio_item_box-5 {
        max-height: 141px;
    }
}

@media (max-width:767px) {
    .portfolio-box-container2 .portfolio_item_wrap {
        width: 50%
    }
    .portfolio-box-container2 .portfolio_item_wrap.portfolio_item_box-5 {
        width: 100%
    }
}

.portfolio-box-container2 .section-bottom {
    text-align: center;
    padding: 50px 0 10px;
    float: left;
    width: 100%
}

.portfolio-box-container2 .section-bottom h3 {
    display: inline-block;
    padding-right: 60px;
    font-size: 30px;
    margin-top: 0
}

.portfolio-box-container2 .section-bottom .btn-cst {
    min-width: 200px;
    line-height: 50px
}

@media (max-width:480px) {
    .portfolio-box-container2 {
        margin-left: 0
    }
}


.portfolio-box-container2 .container-vertical-center {
  
    top: 45% !important;
    
}



@media (min-width: 1200px){
	
	
.portfolio-box-container2 .portfolio_item_wrap.portfolio_item_box-5 {
    max-height: 233px;
}
	
	.banner-show .portfolio-box-container .portfolio_item_wrap.portfolio_item_box-5 {
    max-height: 219px !important;
}
	
	
}

@media (min-width: 1350px){
	
	.portfolio-box-container2 .portfolio_item_wrap.portfolio_item_box-5 {
    max-height: 256px;
}
	
	.banner-show .portfolio-box-container .portfolio_item_wrap.portfolio_item_box-5 {
		max-height: 240px !important;
	}
	
	


	.banner-show-1200{
		max-width: 1185px !important;
	}


}

.banner-show .portfolio-box-container .portfolio_item_wrap.portfolio_item_box-5 {
    max-height: 240px;
}


